*{margin: 0; padding: 0; font-family: "proxima-nova", sans-serif}
.cl{clear: both;}
header, section, footer, aside, nav, main, article, figure{display: block;}

/** Define Regular fonts **/
h1{}
h2{}
h3{}
span, p, li{font-size: 16px;}
a{}

#contact *{text-align: right;}
#contact h3{color: #f1592a;}

#footer *{color: #000; font-size: 14px;}

#main-content p{line-height: 160%; margin-bottom: 10px;}
#main-content li{margin-left: 20px;line-height: 160%;}


body{background: #fff;}
.container{width: 960px !important; margin-left: auto; margin-right: auto;}

#logo{width: 50%; floaT: left;}
#contact{width: 50%; floaT: left;}
#form{width: 42%; floaT: left; margin-top: -35px;}
#doctor{width: 58%; floaT: left; text-align: center; margin-top: -142px;}
#callouts{width: 100%; padding: 60px 0;}
#callouts .option{width: 25%; float: left;}
#callouts .option img{max-width: 165px; width: 100%;}
#callouts .option a{color: #f1592a; font-weight: 700;}
.linkedin{z-index:1; position: absolute;margin-lefT: -25px;}
.grey#bottom{width: 100%; background: url('../images/bg-bottom.jpg') repeat-x #f3f3f3;}
.grey#top{background: url('../images/bg-top.jpg') repeat-x;}
#main{width: 100%; padding: 40px 0; -webkit-columns: 2; /* Chrome, Safari, Opera */      -moz-columns: 2; /* Firefox */      columns: 2;}
#locations{border-top: 5px solid #cacaca;width: 100%; margin-top: 100px; padding: 20px 0; clear: both;text-align: center;}
#locations .item{width: 28%; padding: 15px 2.4%; /*float: left;*/ border-right: 2px solid #CACACA; display: inline-block; text-align: left; }
#locations .item:last-child{border: 0;}
#locations *{font-size: 14px; color: #6d6e71;}
#footer{width: 100%; text-align: center; padding: 20px 0; clear: both; }

/** Contact Form **/
#form{/*background: #d7d7d7;*/ padding: 15px 1%; width: 40%;}
div#jsn_form_1 {     visibility: hidden;}
.jsn-uniform.jsn-master .jsn-bootstrap .jsn-form-content .control-group{padding: 0 10px !important;}
.jsn-master .jsn-row-container{margin: 0;}
.jsn-master .jsn-bootstrap .form-actions{padding: 0; margin: 0;}
.label, .badge{text-shadow: none;}
.jsn-form-submit {
background-color: #f1592a !important;
background: #f1592a !important;
float: right;
}

/** Callouts **/
#callouts .option{width: 25%; float: left; text-align: center;}
#callouts .option img{max-width: 165px; width: 100%;}
#callouts .option a{color: #f1592a; font-weight: 700;}
#callouts .option span{width: 100%; float: left; font-weight: 700;color: #f1592a; padding: 20px 0; font-size: 1.25em;}
#callouts p.feature{text-align: center; font-size: 2em; max-width: 700px; width: 100%; margin: 0 auto; line-height: 180%;}



@media screen and (max-width:960px){
  .container{width: 100% !important;}
}


@media screen and (max-width:768px){
  #main{-webkit-columns: 1; /* Chrome, Safari, Opera */      -moz-columns: 1; /* Firefox */      columns: 1; width: 90%; padding: 20px 5%;}
  #locations .item{width: 100%; padding: 15px 0; border-bottom: 2px solid #CACACA; border-right: 0;}
  #locations{margin-top: 20px;}
  #callouts .option{width: 50%;}
  #callouts{padding: 20px 0;}
  #doctor{margin: 0; display: none;}
  #form{width: 100%;margin-top: 0px; display: none;}
  .linkedin{position: initial;}

  
}

@media screen and (max-width:500px){
  #logo{width: 100%;}
  #contact{width: 100%; text-align: left;}
  